ul {margin:12px 0px;}

/*IE6-8 achtergrond knoppen 
.groen {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99b868', endColorstr='#6b8d34');}
.grijs {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2d2d2', endColorstr='#aaaaaa');}
.blauw {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009EE0', endColorstr='#009EE0');}*/

/* Overige IE-hacks */
.tooltip p {*max-width:400px;*width:expression(this.width > 400 ? "400px": this.width);}
.dialog-message p span.dialog-tekst {*height:30px;}
fieldset  {*vertical-align:middle;}
fieldset legend {*margin-left:-6px;*display:inline;}
button {*overflow:visible;}
.stomme-ie {*display:inline-block;*height:35px;*vertical-align:middle;}
.buttons a {*display:inline;}
.index {*display: inline-block;}

ol.boma-ol {margin-left:40px;}
ol.boma-ol li {
	margin-left:0;
	*list-style:decimal;
}
ol.boma-ol ul li {list-style:disc;}

/*Menustructuur IE7 hack*/
#header .menu ul {*display:block;}
#header .menu ul li {*display:inline-block;*zoom:1;*display:inline;}
#header .menu ul li a {*margin:0px 20px;}
#header .menu ul li ul li a {*margin:0px;}
#header .menu ul li ul {*padding:0px;}